Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jan 2021 02:38:54 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: Actually i made transaction on Dec, 19,2020, with Credit card Ending ***0565, amount was deducted twice. As per Max Fashion the amount is declined for first time  but as per HDFC Bank  two transactions has been claimed by MAX Fashion.

It occurred on: 19/12/2020

We would need MAX FASHION to quickly get it clarified from BANK and we should be informed about amount refund. 

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Vardhan Vishnu

Order Number: 042171030099916
: 

26-122/52 plot no 52 , shradha nagar Near St Little thressa school
Safilguda Secunderabad 
500047

Resolver Case Reference: RES7214525
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1963942